[Configuration]
Mainmenu=WCMD_CHN.mnu
firstmnu=3820
FirstTime=0
FirstTimeUnpack=0
SeparateTree=0
PanelsVertical=0
test=158
ShowHiddenSystem=1
UseLongNames=1
Small83Names=0
OldStyleTree=0
autotreechange=0
DirBrackets=1
ShowParentDirInRoot=0
SortDirsByName=1
Tips=3
FileTipWindows=0
Win32TipWindows=0
SortUpper=3
AltSearch=3
QuickSearchMatchBeginning=0
QuickSearchExactMatch=0
QuickSearchAutoFilter=1
LogOptions=7198
LogRotateLimit=0
LogKeepCount=30
ExplorerForCopy=0
Win95Delete=0
UseTrash=1
FirstTimeZIP=0
SyncFlags=17
SyncButtons=57
SeparateTreeWidth=171
DirTabOptions=890
DirTabLimit=32
Aligned extension=0
pluginbasedir=%COMMANDER_PATH%\Plugins
BreadcrumbDelayButton=-250
FirstFTPSync=0
CompareCaseSensitive=0
CompareIgnoreRepSpace=1
CompareIgnoreRepeatedLines=1
CompareVertical=0
onlyonce=1
TrayIcon=0
UseRightButton=1
Savepath=1
Savepanels=1
MarkDirectories=1
AlwaysToRoot=1
SingleClickStart=0
RenameSelOnlyName=1
SaveCommands=1
SaveHistory=1
CountSpace=1
CountMarked=1
1hourdif=0
CopyComments=14
ShowCentury=1
SizeStyle=3
SizeFooter=3
SoundDelay=-10
UseNewDefFont=0
SetEncoding=漩.do.not.remove
FirstTimeIconLib=0
MinIconWidth=-2
MinLineHeight=-4
LastSearchOptions=0
EverythingForSize=0
CommentPreferredFormat=4
IconClickSelection=1
UseRubberBandSelection=0
CopyHugeBlockSize=10240
CopyHugeBlockSizeOther=64
WatchDirs=1
FirstMLSDsync=0
IconOverlays=1
IconsSpecialFolders=3
Showicons=2
ShowEXEandLNKicons=2
IconsInMenus=21
IconsOnNet=1
TabDir=%COMMANDER_PATH%
ThumbsLocation=%COMMANDER_PATH%
UseIniInProgramDir=7
Viewer=none
Editor=notepad.exe
Viewertype=2
OldDriveIcons=2
LanguageIni=WCMD_CHN.LNG
IconLib=%Commander_Path%\Fileicons.dll
DriveLib=%Commander_Path%\WCMICON2+.DLL
CompareBytesPerLine=8
[left]
RedirectSection=%Commander_Path%\User\History.ini
[right]
RedirectSection=%Commander_Path%\User\History.ini
[Colors]
InverseCursor=0
InverseSelection=1
BackColor=16448250
BackColor2=15790320
ForeColor=3947580
MarkColor=15746194
CursorColor=-1
CursorText=16448250
ColorFilter1=>Hidden
ColorFilter1Color=11382189
ColorFilter2=>EXE
ColorFilter2Color=8388736
ColorFilter3=>In12Hours
ColorFilter3Color=255
ColorFilter4=><24Hours
ColorFilter4Color=204
ColorFilter5=><3Days
ColorFilter5Color=33023
ColorFilter6=><7Days
ColorFilter6Color=43520
ColorFilter7=>10Days
ColorFilter7Color=16726329
ThemedCursor=0
ColorFilter8=>14Days
ColorFilter8Color=16736431
ColorFilter9=>21Days
ColorFilter9Color=15990906
[1680x1050 (8x16)]
SearchX=452
SearchY=189
SearchDX=955
SearchDY=491
SearchMax=0
FontSize=12
FontName=Inziu Iosevka Slab TC
FontSizeWindow=8
FontNameWindow=Microsoft Sans Serif
FontCharsetWindow=1
FontWeight=400
FontWeightWindow=700
FontNameDialog=Microsoft Sans Serif
CmdSelX=473
CmdSelY=225
CmdSelDX=653
CmdSelDY=371
CmdSelMax=0
MenuChangeX=542
MenuChangeY=247
MenuChangeDX=541
MenuChangeDY=662
MenuChangeMax=0
ConnectX=559
ConnectY=426
ConnectDX=485
ConnectDY=370
ConnectMax=0
SyncX=249
SyncY=236
SyncDX=1022
SyncDY=577
SyncMax=0
SyncTabs=282,342,437,460,552,612
CustColumnX=210
CustColumnY=136
CustColumnDX=1260
CustColumnDY=737
CustColumnMax=0
RenameX=193
RenameY=108
RenameDX=720
RenameDY=471
RenameMax=0
RenameTabs=325,418,864,924,1044
maximized=1
x=328
y=105
dx=1024
dy=800
Divider=500
DividerQuickView=500
DividerComments=500
Tabstops=358,361,440,289,848,166
CompareX=175
CompareY=175
CompareDX=1260
CompareDY=737
CompareMax=0
CompareDivider=500
DriveSelX=317
DriveSelY=273
DriveSelDX=321
DriveSelDY=218
DriveSelMax=0
TreeDlgX=622
TreeDlgY=272
TreeDlgDX=419
TreeDlgDY=408
TreeDlgMax=0
Iconsize32=16
PluginSelX=850
PluginSelY=377
PluginSelDX=393
PluginSelDY=409
PluginSelMax=0
[Layout]
DriveBar1=1
DriveBar2=0
DriveBarFlat=1
InterfaceFlat=1
DriveCombo=1
DirectoryTabs=1
XPthemeBg=1
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=0
KeyButtons=0
HistoryHotlistButtons=1
BreadCrumbBar=1
ButtonBar=1
ButtonBarVertical=1
[Lister]
CenterBitmap=1
ShrinkBitmap=1
[Buttonbar]
Buttonheight=29
FlatIcons=1
SmallIcons=0
SmallIconSize=16
XPstyle=1
Buttonbar=%COMMANDER_PATH%\User\Default.bar
[Confirmation]
deleteDirs=1
OverwriteFiles=1
OverwriteReadonly=1
OverwriteHidSys=1
MouseActions=1
[ButtonbarCache]
IconDll_DEFAULT.BAR=
IconDll_vertical.bar=
IconDll_sysapp.bar=
IconDll_conpanel.bar=
IconDll_intercmd.bar=TCNewLib1
[1920x1080 (8x16)]
FontSize=12
FontName=Inziu Iosevka Slab SC
FontSizeWindow=12
FontNameWindow=Inziu Iosevka Slab SC
FontWeight=400
FontWeightWindow=400
FontNameDialog=Inziu Iosevka Slab SC
FontCharset=134
Tabstops=374,378,446,-1,968,83
MenuChangeX=640
MenuChangeY=320
MenuChangeDX=640
MenuChangeDY=400
MenuChangeMax=0
ConnectX=460
ConnectY=274
ConnectDX=485
ConnectDY=400
ConnectMax=0
SyncX=631
SyncY=279
SyncDX=657
SyncDY=482
SyncMax=1
SyncTabs=92,152,247,270,362,422
Iconsize32=24
CmdSelX=401
CmdSelY=313
CmdSelDX=637
CmdSelDY=371
CmdSelMax=0
SearchX=1184
SearchY=221
SearchDX=582
SearchDY=305
SearchMax=0
PluginSelX=720
PluginSelY=280
PluginSelDX=480
PluginSelDY=480
PluginSelMax=0
RenameX=600
RenameY=280
RenameDX=720
RenameDY=480
RenameMax=0
RenameTabs=115,145,345,405,525
FontSizeDialog=10
maximized=1
x=410
y=120
dx=1100
dy=800
Divider=500
DividerQuickView=500
DividerComments=500
FontCharsetWindow=1
FontCharsetDialog=134
CompareX=497
CompareY=291
CompareDX=925
CompareDY=457
CompareMax=1
CompareDivider=500
[AllResolutions]
FontSize=12
FontName=Inziu Iosevka Slab SC
FontSizeWindow=12
FontNameWindow=Inziu Iosevka Slab SC
FontWeight=400
FontWeightWindow=400
FontNameDialog=Inziu Iosevka Slab SC
FontCharset=134
FontSizeDialog=10
FontCharsetWindow=1
FontCharsetDialog=134
[Tabstops]
0=374
1=378
3=446
4=-1
6=968
5=83
AdjustWidth=1

[CustomFields]
Widths1=200,24,-50,-93,80
Headers1=大小\n修改日期\n备注
Contents1=[=tc.size.bkMGT3]\n[=tc.writedate.Y/M/D h:m:s]\n[=tc.comment]
Options1=1664|0|96
AutoLoad=0
Titles=详细|备注
Widths2=80,30,80
Headers2=备注
Contents2=[=tc.comment]
Options2=1664|0|96
[ViewModeSwitch]
Enabled=1
[ViewModes]
0_name=<默认>
0_icon=
0_options=-1|-1|0||-1|-1|-1
[DisabledPlugins]
[1920x1080 (10x20)]
MenuChangeX=559
MenuChangeY=266
MenuChangeDX=800
MenuChangeDY=500
MenuChangeMax=0
[PackerPlugins]
TreeCopyPlus=21,%COMMANDER_PATH%\Plugins\wcx\TreeCopyPlus\TreeCopyPlus.wcx
7z=223,%COMMANDER_PATH%\Plugins\wcx\7zip\7zip.wcx
[Packer]
LastUsedPacker=10001
DefPlugin=7z
[FileSystemPlugins]
[Associations]
RedirectSection=%COMMANDER_PATH%\User\User.ini
[Shortcuts]
A+0=cm_VisButtonbar
A+1=cm_VisDriveButtons
A+2=cm_VisDriveCombo
A+3=cm_VisCurDir
A+4=cm_VisTabHeader
A+5=cm_VisStatusbar
A+6=cm_VisCmdLine
A+7=cm_VisKeyButtons
A+8=cm_50Percent
A+9=cm_VerticalPanels

F2=cm_RenameSingleFile
C+E=cm_MatchSrc
S+Right=cm_GotoNextDrive
S+Left=cm_GotoPreviousDrive
S+C=cm_GotoDriveC
S+D=cm_GotoDriveD
S+E=cm_GotoDriveE
S+F=2066
S+G=2067
S+H=2068
S+I=2069
ESC=cm_RereadSource
C+J=cm_50Percent
C+L=cm_100Percent
A+C=cm_SetAttrib
[ListerPlugins]
0=%COMMANDER_PATH%\Plugins\Wlx\AKFont\AKFont.wlx
0_detect="FORCE | EXT="TTF" | EXT="PFM" | EXT="OTF" | EXT="TTC" | EXT="FON" | EXT="PFB""
1=%COMMANDER_PATH%\Plugins\Wlx\Fileinfo\Fileinfo.wlx
2=%COMMANDER_PATH%\Plugins\Wlx\HTMLView\HTMLView.wlx
3=%COMMANDER_PATH%\Plugins\Wlx\ICLView\ICLView.wlx
3_detect="MULTIMEDIA & (ext="DLL" | ext="EXE" | ext="ICL" | ext="ICL32" | ext="ICO" | size=0 | force)"
4=%COMMANDER_PATH%\Plugins\Wlx\Imagine\Imagine.wlx
4_detect="MULTIMEDIA"
5=%COMMANDER_PATH%\Plugins\Wlx\IniEd\IniEd.wlx
5_detect="EXT="INI"|EXT="INF"|EXT="REG"|EXT="URL""
6=%COMMANDER_PATH%\Plugins\Wlx\MMedia\MMedia.wlx
6_detect="MULTIMEDIA"
7=%COMMANDER_PATH%\Plugins\Wlx\sLister\sLister.wlx
7_detect="MULTIMEDIA & (EXT="PDF" | EXT="DJVU" | EXT="DJV"| EXT="XPS" | EXT="CBZ" | EXT="CBR" | EXT="EPUB" | EXT="MOBI" | EXT="AZW3")"
8=%COMMANDER_PATH%\Plugins\Wlx\SWFView\SWFView.wlx
8_detect="MULTIMEDIA & EXT="SWF" | (([0]="F" & [1]="W" & [2]="S")|([0]="C" & [1]="W" & [2]="S") & FORCE)"
9=%COMMANDER_PATH%\Plugins\wlx\TCTorrent\Tctorrent.wlx
9_detect="EXT="TORRENT""
10=%COMMANDER_PATH%\Plugins\Wlx\uLister\uLister.wlx
[ButtonbarVertical]
Buttonbar=%COMMANDER_PATH%\User\Vertical.bar
Buttonheight=29
FlatIcons=1
SmallIcons=1
SmallIconSize=16
XPstyle=1
[ContentPlugins]
0=%COMMANDER_PATH%\Plugins\wdx\TextLine\TextLine.wdx
1=%COMMANDER_PATH%\Plugins\wdx\Exif\Exif.wdx
1_detect="EXT="JPG" | EXT="JPEG" | EXT="TIFF" | EXT="TIF" | EXT="JPE" | EXT="CRW" | EXT="THM" | EXT="CR2" | EXT="DNG" | EXT="NEF""
2=%COMMANDER_PATH%\Plugins\wdx\CDocProp\CDocProp.wdx
3=%COMMANDER_PATH%\Plugins\wdx\FileDiz\FileDiz.wdx
4=%COMMANDER_PATH%\Plugins\wdx\ShellDetails\ShellDetails.wdx
0_detect=
2_detect=
3_detect=
4_detect=
[searches]
EXE_SearchFor=*.exe
EXE_SearchIn=
EXE_SearchText=
EXE_SearchFlags=0|002002000020|||||||||0000|||
Hidden_SearchFor=*.*
Hidden_SearchIn=
Hidden_SearchText=
Hidden_SearchFlags=0|002002000020||||||||22122|0000|||
<24Hours_SearchFor=
<24Hours_SearchIn=
<24Hours_SearchText=
<24Hours_SearchFlags=0|002002000020|||1|1|||||0000|||
<3Days_SearchFor=*.*
<3Days_SearchIn=
<3Days_SearchText=
<3Days_SearchFlags=0|002002000020|||3|1|||||0000|||
<7Days_SearchFor=*.*
<7Days_SearchIn=
<7Days_SearchText=
<7Days_SearchFlags=0|002002000020|||7|1|||||0000|||
<10 Days_SearchFor=*.*
<10 Days_SearchIn=
<10 Days_SearchText=
<10 Days_SearchFlags=0|002002000020|||10|1|||||0000|||
<14 Days_SearchFor=*.*
<14 Days_SearchIn=
<14 Days_SearchText=
<14 Days_SearchFlags=0|002002000020|||14|1|||||0000|||
21Days_SearchFor=*.*
21Days_SearchIn=
21Days_SearchText=
21Days_SearchFlags=0|002002000020|||21|1|||||0000|||
14Days_SearchFor=*.*
14Days_SearchIn=
14Days_SearchText=
14Days_SearchFlags=0|002002000020|||14|1|||||0000|||
10Days_SearchFor=
10Days_SearchIn=
10Days_SearchText=
10Days_SearchFlags=0|002002000020|||10|1|||||0000|||
In12Hours_SearchFor=*.*
In12Hours_SearchIn=
In12Hours_SearchText=
In12Hours_SearchFlags=0|002002000020|||14|0|||||0000|||
[RightHistory]
RedirectSection=%Commander_Path%\User\History.ini
[LeftHistory]
RedirectSection=%Commander_Path%\User\History.ini
[Lefttabs]
RedirectSection=%Commander_Path%\User\History.ini
[Righttabs]
RedirectSection=%Commander_Path%\User\History.ini
[Command line history]
RedirectSection=%Commander_Path%\User\History.ini
[MkDirHistory]
RedirectSection=%Commander_Path%\User\History.ini
[SearchText]
RedirectSection=%Commander_Path%\User\History.ini
[User]
RedirectSection=%Commander_Path%\User\User.ini
[DirMenu]
menu1=下载 | Download (&Z)
cmd1=cd %$Downloads%
menu2=桌面 | Desktop(&D)
cmd2=cd %$Desktop%
menu3=文档 | Documents (&M)
cmd3=cd %$PERSONAL%
menu4=用户 | TotalCMD (&T)
cmd4=cd %COMMANDER_PATH%
menu5=-
menu6=-其他
menu7=系统 | Windows (&W)
cmd7=cd %WINDIR%
menu8=系统 | System32 (&S)
cmd8=cd %WINDIR%\System32
menu9=系统 | Drivers (&V)
cmd9=cd %WINDIR%\system32\Drivers
menu10=系统 | 字体 (&F)
cmd10=cd %$Fonts%
menu11=系统 | 程序文件 (&G)
cmd11=cd %PROGRAMFILES%
menu12=系统 | 公共文件 (&O)
cmd12=cd %CommonProgramFiles%
menu13=-
menu14=数据 | 所有用户 (&A)
cmd14=cd %ALLUSERSPROFILE%
menu15=数据 | 本机应用 (&L)
cmd15=cd %$LocalAppData%
menu16=数据 | 应用程序 (&P)
cmd16=cd %APPDATA%
menu17=用户 | 个人配置 (&U)
cmd17=cd %USERPROFILE%
menu18=用户 | 访问历史 (&H)
cmd18=cd %$History%
menu19=用户 | 最近文档 (&N)
cmd19=cd %$Recent%
menu20=用户 | 网络缓存 (&I)
cmd20=cd %$InternetCache%
menu21=用户 | 临时文件 (&E)
cmd21=cd %TEMP%
menu22=--
menu23=-
menu24=VMshared
cmd24=cd F:\VMshared
menu25=本地磁盘--信息处工作
cmd25=cd F:\信息处工作
menu26=BaiduNetdiskDownload
cmd26=cd D:\BaiduNetdiskDownload
menu27=T1
cmd27=cd i:\
